
From: Adrian Bunk <bunk@stusta.de>

The patch below removes three unused functions from 
drivers/media/dvb/ttpci/av7110_hw.c

Signed-off-by: Adrian Bunk <bunk@stusta.de>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 /dev/null                                   |    0 
 25-akpm/drivers/media/dvb/ttpci/av7110_hw.c |   15 ---------------
 2 files changed, 15 deletions(-)

diff -puN drivers/media/dvb/ttpci/av7110_hw.c~dvb-av7110_hwc-remove-unused-functions-fwd drivers/media/dvb/ttpci/av7110_hw.c
--- 25/drivers/media/dvb/ttpci/av7110_hw.c~dvb-av7110_hwc-remove-unused-functions-fwd	Thu Dec  9 13:37:10 2004
+++ 25-akpm/drivers/media/dvb/ttpci/av7110_hw.c	Thu Dec  9 13:37:10 2004
@@ -593,21 +593,11 @@ int av7110_diseqc_send(struct av7110 *av
 
 #ifdef CONFIG_DVB_AV7110_OSD
 
-static inline int ResetBlend(struct av7110 *av7110, u8 windownr)
-{
-	return av7110_fw_cmd(av7110, COMTYPE_OSD, SetNonBlend, 1, windownr);
-}
-
 static inline int SetColorBlend(struct av7110 *av7110, u8 windownr)
 {
 	return av7110_fw_cmd(av7110, COMTYPE_OSD, SetCBlend, 1, windownr);
 }
 
-static inline int SetWindowBlend(struct av7110 *av7110, u8 windownr, u8 blending)
-{
-	return av7110_fw_cmd(av7110, COMTYPE_OSD, SetWBlend, 2, windownr, blending);
-}
-
 static inline int SetBlend_(struct av7110 *av7110, u8 windownr,
 		     enum av7110_osd_palette_type colordepth, u16 index, u8 blending)
 {
@@ -622,11 +612,6 @@ static inline int SetColor_(struct av711
 			     windownr, colordepth, index, colorhi, colorlo);
 }
 
-static inline int BringToTop(struct av7110 *av7110, u8 windownr)
-{
-	return av7110_fw_cmd(av7110, COMTYPE_OSD, WTop, 1, windownr);
-}
-
 static inline int SetFont(struct av7110 *av7110, u8 windownr, u8 fontsize,
 			  u16 colorfg, u16 colorbg)
 {
diff -L drivers/media/dvb/ttpci/av7110_hw.c.old -puN /dev/null /dev/null
_
